<resources>
    <string name="app_name">Word Rule</string>
    <string name="win_play">Игр выиграно</string>
    <string name="lost_play">Игр проиграно</string>
    <string name="all_play">Игр сыграно</string>
    <string name="percent_play">Процент побед</string>
    <string name="rules_play">Правила игры</string>
    <string name="start_play">Начать играть</string>
    <string name="settings">Настройки игры</string>
    <string name="ui_lang">Язык интерфейса</string>
    <string name="play_lang">Язык игры</string>
    <string name="stats_title">Ваша статистика</string>
    <string name="word_stats">Статистика по словам</string>
    <string name="word_stats_1">С первого слова</string>
    <string name="word_stats_2">Со второго слова</string>
    <string name="word_stats_3">С третьего слова</string>
    <string name="word_stats_4">С четвертого слова</string>
    <string name="word_stats_5">С пятого слова</string>
    <string name="word_stats_6">С шестого слова</string>
    <string name="check_word">Проверить слово</string>
    <string name="win_title">Ура! Вы победили!</string>
    <string name="play_again">Играть снова</string>
    <string name="stats">Статистика</string>
    <string name="fail_requires_full_word">Пожалуйста, заполните все буквы в слове</string>
    <string name="fail_base_word">Нет такого слова</string>
    <string name="yes">ДА</string>
    <string name="no">НЕТ</string>
    <string name="share_text">Зацени эту игру, очень залипательно</string>
    <string name="share_btn">Поделиться</string>
    <string name="modal_pass_title">Вы уверены, что хотите сдаться?</string>
    <string name="modal_help_title">Вы уверены, что хотите использовать подсказку?</string>
    <string name="you_already_help">Вы уже использовали подсказку</string>
    <string name="back_to_game">Вернуться в игру</string>
    <string name="lost_title">К сожалению, Вы проиграли.</string>
    <string name="help_text">В загаданном слове есть буква</string>
    <string name="help_fail">Вы отгадали все буквы в слове</string>
    <string name="setting_title">Настройки игры</string>
    <string name="base_title">Выберите язык словаря</string>
    <string name="rules_description_2">Составьте слово из букв на виртуальной клавиатуре и нажмите кнопку проверки слова.</string>
    <string name="Rules_title">Как играть?</string>
    <string name="rules_description_1">Отгадайте слово с 6-ти попыток. Словами могут быть только имена существительные.</string>
    <string name="rules_description_3">После каждой попытки цвет букв меняется, чтобы показать, какие буквы есть в загаданном слове. Например, мы пытаемся отгадать слово - ОГОНЬ.
    </string>
    <string name="rules_description_4">Буква Г есть в слове ОГОНЬ, но стоит не на том месте и подсвечена желтым цветом.</string>
    <string name="rules_description_5">Буквы Г и Н есть в слове ОГОНЬ, стоят в правильном месте и подсвечены зеленым.</string>
    <string name="rules_description_6">Ни одной из букв нет в загаданном слове, поэтому они подсвечены красным.</string>
    <string name="rules_play_btn">ИГРАТЬ</string>
    <string name="rules_char_1">Г</string>
    <string name="rules_char_2">А</string>
    <string name="rules_char_6">А</string>
    <string name="rules_char_12">А</string>
    <string name="rules_char_15">А</string>
    <string name="rules_char_3">Р</string>
    <string name="rules_char_4">Е</string>
    <string name="rules_char_5">М</string>
    <string name="rules_char_11">М</string>
    <string name="rules_char_7">Г</string>
    <string name="rules_char_8">Е</string>
    <string name="rules_char_9">Н</string>
    <string name="rules_char_10">Т</string>
    <string name="rules_char_13">Ч</string>
    <string name="rules_char_14">Т</string>
    <string name="welcome_title">Добро пожаловать в игру, пожалуйста представьтесь</string>
    <string name="validation_empty">"Заполните форму регистрации "</string>
    <string name="validation_long_nick">Никнейм не должен быть больше 14 символов</string>
    <string name="points_main_screen">Очков</string>
    <string name="rayting_title">Топ-20 игроков</string>
    <string name="stats_points">Очков набрано</string>
    <string name="send_word_title">Если Вы ввели свое слово, но его нет в нашей базе, пожалуйста, сообщите нам, мы обязательно добавим его сюда</string>
    <string name="click_send">Нажмите добавить</string>
    <string name="validation_count_char">Введите слово из 5 букв</string>
    <string name="placeholder_send_word">Введите слово</string>
    <string name="send_button">Отправить</string>
    <string name="validation_wrong_count_char">Пожалуйста, введите слово из 5 букв</string>
    <string name="validation_empty_input">Пожалуйста, заполните это поле</string>
    <string name="success_send_message">Спасибо! Ваше слово принято к рассмотрению.</string>
</resources>